---
title: Tags Input
description: Tag inputs render tags inside an input, followed by an actual text input.
source: apps/www/registry/default/ui/tags-input
primitive: https://www.reka-ui.com/docs/components/tags-input.html
---

<ComponentPreview name="TagsInputDemo" />

## Installation

```bash
npx shadcn-vue@latest add tags-input
```

## Usage

### Tags with Combobox

<ComponentPreview name="TagsInputComboboxDemo" />

### Form

<ComponentPreview name="TagsInputFormDemo" />
